/*
 * @Description:
 * @Author: wsm
 * @Date: 2021-07-08 15:46:29
 * @LastEditTime: 2021-12-01 10:02:07
 * @LastEditors: Please set LastEditors
 * @Reference:
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyGoodsComponentListLargeAmountComponent } from './large-amount.component';

describe('SupplyGoodsComponentListLargeAmountComponent', () => {
  let component: SupplyGoodsComponentListLargeAmountComponent;
  let fixture: ComponentFixture<SupplyGoodsComponentListLargeAmountComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SupplyGoodsComponentListLargeAmountComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyGoodsComponentListLargeAmountComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
